*{box-sizing: border-box}
* [onclick] {cursor: pointer; }
body,html{overflow-x: hidden;}
body {font-family:Arial, Helvetica, sans-serif; margin:120px 0 0 0; width:100%; font-size:62.5%; overflow-x: hidden;}
a:link{color:#4d94db;text-decoration: none}
a:visited{color: #808080;}
a:hover{ color:#0c2058;}
a:active{color: #808080;}
h1{font-size:2.6em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1.2em;}
h6{font-size:1.2em}
.mobi-only,.quick-enquiry-block,.menu-top>label,#mobi-toggle,#navOverlay,.item-hide{display:none}
.ecat-value{box-sizing: content-box; visibility:hidden;position:absolute; max-width:100px; top:0; left:0; z-index:-1}
a > button{ display: contents; all: unset}
.btn1{display: inline-block; padding:12px; min-width: 150px; text-align:center; font-size:14px; font-weight:bold; background:#3098f4;  border-radius:4px;  color: rgba(255,255,255,.8)}

/*================== MAIN SECTION ============================*/
.back_page{ width:100%; font-size:16px; color:#000; top:0px; padding:15px; margin-top:5px;line-height: 1.8em;}
.back_page p{text-align:justify;}

.electrical-accessories-distributor{position:absolute; visibility:hidden; z-index:999999;}
.lighting-distributor-1{width:100%; height:100px; z-index:100;  background-color:#fff;box-shadow:0 0 10px 2px #ccc; top:0; position:fixed;left: 0; right: 0; margin: auto;background-image: -moz-linear-gradient(90deg, #e5ebfd 0%, white 100%); background-image: -webkit-linear-gradient(90deg, #e5ebfd 0%, white 100%); background-image: -ms-linear-gradient(90deg, #e5ebfd 0%, white 100%);-webkit-transition: background 500ms ease, -webkit-transform 500ms ease;transition: background 500ms ease, -webkit-transform 500ms ease;
  -o-transition: transform 500ms ease, background 500ms ease;transition: transform 500ms ease, background 500ms ease;
  kit-transform 500ms ease; -webkit-transition: transform 500ms ease, background 500ms ease;}
.lighting-distributor-1:before{ position: absolute; left: 0; bottom: 0; content: "";  background: #fff;width: 25%; height: 87%;}
.lifestyle-homeware-header{ max-width:1280px; margin: auto; display: flex; flex-wrap: wrap; justify-content: space-between; height:100%; align-items: center;}
.arts-crafts-2{ position:relative; width:100%;}
.electrical-section >*{max-width:1280px; margin:auto auto;}
.menu-top-container{ display:flex;justify-content:flex-end; flex-wrap: wrap; width:70%; align-content: space-between; height: 100%; padding: 7px 0}

/*================= MENUS ======================*/
.menu-top{ position:relative; display: flex; flex-wrap: wrap; justify-content: end;}
.menu-top > div{display:flex;justify-content:end; }
.menu-top label{display: none}

.bottom-menu-home{ width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: baseline;}

.nav{margin:0; padding:0}
.nav > li{float: left; position:relative; list-style:none}
.nav > li:last-of-type .dropdown-menu{ left: unset;right: -30px}
.nav > li:last-of-type .dropdown-menu:before{left: 100px;}
.nav > li > span,.nav > li > a{display: inline-block; color:#686873; padding:0 30px; line-height:33px; font-size:1.3em !important; text-decoration:none; transition:all .3s; background-color:transparent !important;     cursor: pointer;}
.nav > li a:hover, .nav > li:hover > a{}

.becaome-seller-tab a{}
.becaome-seller-tab a{}

.dropdown-menu li{position:relative; list-style: none; width:100%; border-bottom: 1px solid #e4e7f0;}
.dropdown-menu li:last-of-type{ border-bottom:none}
.dropdown-menu{padding:0; margin:0; display: none; background-color:rgb(255 255 255); min-width:200px; left: 65px; position:absolute; font-size: 12px; top:100%; z-index: 1; box-shadow: 0 0 1px 1px rgba(0,0,0,.175);}
.dropdown-menu a{ color: #686873; transition:background-color .3s;  padding:13px 15px !important; font-weight:normal !important; display:block; text-decoration:none}
.dropdown-menu li:hover a { background-color:#f5f5f5; border-left: 2px #038fcd solid;}
.dropdown-menu li a{border-left: 2px transparent solid;}
.dropdown-menu.long-menu{min-width:400px; justify-content: space-between}
.dropdown-menu.long-menu li{width: 49%}


.menu-home{ width: 100%;display: flex;flex-wrap: wrap;position: relative;left: 0;align-items: baseline;justify-content: flex-end;}
.menu-home > ul{ padding:0; margin:0; display: flex; justify-content:flex-end;height: 100%; align-items: center;}
.menu-home > ul > li{ display: flex; height: 100%;list-style:none; position:relative; transition:all .3s; }
.menu-home span{color:#686873; font-size:18px; text-decoration:none;display: flex; height: 100%; align-items: center; padding:15px 80px; font-weight:bold; cursor: pointer;}
.menu-home .dropdown-menu a{ font-size:14px}
.menu-home > ul > li > a:hover li a{color:#4d94db;}
.menu-home > ul > li > a:hover {color:#4d94db;}

.widget-container{width:19%; display: flex; justify-content: space-between; align-items:center; left:7px; bottom: 0; position: relative}
.widget-container a{ color:#fff; font-weight:bold; font-size:1.6em; text-decoration:none; background-color:#00577a;  padding: 10px 12px; width:100%; transition:all .3s; text-transform: uppercase; border-radius:7px; text-align:center}
.widget-container a:hover{ opacity:.8}


.home-container-access{font-size:18px; font-weight:bold; text-align:center;padding-top:120px; margin-bottom:150px;background-color:#fff;line-height:36px;}


/*================ Dropdown ===================*/
@media screen and (min-device-width: 768px){	
	.active{border:solid 1px #fff}
	.dropdown:hover .dropdown-menu{display:flex; flex-wrap: wrap}
}

/*===================== SEARCH ======================*/
.search{ position:relative; font-weight:normal; width:50%;  border: solid 1px #4d94db;border-radius:50px;display: flex;justify-content: space-between; overflow:hidden; background: #f9f9f9;margin-right: 30px;}
.search div{position:relative; float:left; border:1px solid #D6D2D2;  width:85%;}
.search a{position:relative; font-size: 20px;color: #fff; display:flex; align-items: center; justify-content: space-around; text-decoration:none;background-color: #4d94db; border-radius: 50px; margin-right: -1px; width: 35px; height: 35px;}
.search a:hover{text-decoration:none; opacity:.8}
.search input{position:relative; height: 35px; width:85%; font-size: 16px; border: none; outline: none; padding-top:2px; margin:auto; font-style: italic; background: #f9f9f9}

.search ::-webkit-input-placeholder {color:#949494;}
.search ::-moz-placeholder{color:#949494;}
.search :-ms-input-placeholder {color: #949494;}
.search :-moz-placeholder {color: #949494;}

/*==================== LOGO =======================*/
.logo{position:relative; width:28%; display: flex; align-items: center; z-index: 3; height: 100%; overflow: hidden}
.logo:before {content: ''; position: absolute; top: 0; right: 47px; height: 100%; width: 80px; background: #fff;  -webkit-transform: skewX(26deg); -ms-transform: skewX(26deg); transform: skewX(26deg); z-index: 3;}
.logo:after { content: ""; background: url(images/endless-choices-shadow.png) no-repeat scroll center center; position: absolute; right:1px; top:0; width: 74px; height: 100%;  z-index: 2;}
.logo span{position: absolute; width:31%; top: 18%; white-space: nowrap; font-size: 14px; color: #000; right: -40%;}
.logo img{ width:70%; height:auto; display:block; position: relative; z-index: 3; }

.menu-top-block{ display:flex; flex-wrap: wrap; justify-content: space-between;align-items: center;}
.menu-top-block{ width:35%;}
.menu-top-block > a{color: #686873; padding: 0 14px; line-height: 33px; font-size: 1.3em !important;}
.menu-top-block .fa-sort-down{ margin-left:7px;}
.login-menu > div > a .fa-fw{ font-size:19px}
.user-block > a{ display: flex; justify-content: center; align-items: center;}
.user-block .fa-fw{font-size: 29px !important;}
.user-block{ position:relative}
.user-block .signin-dropdown{ position:absolute;background-color:#ffffff; text-transform: uppercase;font-size:12px; width:360px; z-index:101; top: 50%; right: 0%; transform: translate(50%, 17%); display:none; border: solid 1px #dbdbdb; border-radius: 4px;}
.user-block ul{ padding:0; margin:0}
.user-block ul:first-of-type li{ text-align:center}
.user-block ul .btn1{ min-width:150px;text-decoration: none; color:#fff}
.user-block ul .btn1:hover{ text-decoration:none}
.user-block ul:first-of-type li:last-of-type > span{ color:#ff0000}
.user-block ul:first-of-type li:last-of-type{ padding-top:0}
.user-block ul:nth-of-type(2),.user-block ul:last-of-type{display:flex;}
.user-block ul:nth-of-type(3) li,.user-block ul:nth-of-type(2) li{width:50%;border-right:1px solid #dbdbdb; padding:7px 20px}
.user-block ul:nth-of-type(3) > li > span,.user-block ul:nth-of-type(2) > li >  span{ width:100%; display:flex; align-items: center;}
.user-block ul:nth-of-type(3) span > span,.user-block ul:nth-of-type(2) span > span{ width:23px; height:25px; display:block; background:url(images/icons/accounts-details.png) no-repeat;background-size: cover;margin-right: 10px;}
.user-block ul:nth-of-type(2) > li:nth-of-type(2) > span > span{background-position-y: 100%;}
.user-block ul:nth-of-type(3) > li:nth-of-type(1) > span > span{background-position-y: 70%;}
.user-block ul:nth-of-type(3) > li:nth-of-type(2) > span > span{background-position-y: 33%;}

.user-block ul:last-of-type li{width:50%;border-bottom:0;border-right:1px solid #dbdbdb;}
.user-block ul li{ list-style:none; text-align:left;border-bottom: 1px solid #ccc; transition:all 0.5s }
.user-block ul:first-of-type li:first-of-type{ border-bottom:none}
.user-block ul li{display: inline-block; padding:12px 20px; width:100%}
.user-block ul li a{ color:#333232; text-decoration: none;}
.signin-dropdown:before{ content:"";border-style: solid; border-style: dashed; border-width: 9px; border-color: transparent; border-top-width: 0; border-bottom: 9px solid #dbdbdb; width: 0; height: 0; font-size: 0;  line-height: 0; position: absolute; bottom: 97%; right: 35%; transform: translate(-50% , -50%); z-index: -1;}
.menu-cart-icons a,.sign-block-text a{ font-weight:normal !important; text-decoration:none}
.menu-cart-icons #basketOrder_totalitems{ color:#f00}
.menu-cart-icons > a{ font-size:14px !important}
.menu-cart-icons .cart-block{ }
.menu-cart-icons span .fa-fw{ margin-right:10px; }
.menu-cart-icons span{display:flex;align-items: center;text-decoration: none;font-size: 14px;color: #4d94db;}

.sign-block-text .fa-fw{font-size:20px; margin-right:10px; }
.sign-block-text{ display:flex; position:relative}
.sign-block-text span{max-width:80px; display:flex; align-items: center; text-decoration: none; font-size: 13px; color: #4d94db; flex-wrap: wrap }
.sign-block-text .cart-block{ font-size:14px; color:#4d94db}
.sign-block-text a:hover{ color:#0b1e43}
.basket-displaytotal{color: #ef2e24; z-index:-1; font-size: 14px; margin: auto;}

.signin-dropdown{ position:absolute;background-color:#fff; text-transform: uppercase;font-size:12px; width:320px; z-index:101; top:33%; right:100%; transform: translate(50%, 20%); display:none; border: solid 1px #dbdbdb; border-radius: 4px;}
.signin-dropdown ul{ padding:0; margin:0}
.signin-dropdown ul li{ list-style:none;}
.portal-dropdown ul li,.signin-dropdown ul li{ list-style:none}
.signin-dropdown ul,.user-block ul{ padding:0; margin:0}
.signin-dropdown ul:first-of-type li,.user-block ul:first-of-type li{ text-align:center}
.signin-dropdown ul .btn1,.user-block ul .btn1{ min-width:150px;font-size: inherit; margin: auto; color:#fff}
.signin-dropdown ul .btn1{background: transparent; color: #4d94db !important; text-transform: capitalize; padding: 10px 40px; min-width: unset;border: solid 2px #4d94db; border-radius: 30px;}
.signin-dropdown ul .btn1:hover,.user-block ul .btn1:hover{ text-decoration:none}
.signin-dropdown ul:first-of-type li:last-of-type a,.user-block ul:first-of-type li:last-of-type a{ color:#4d94db}
.signin-dropdown ul:first-of-type li:last-of-type, .user-block ul:first-of-type li:last-of-type{ padding-top:0}
.signin-dropdown ul:last-of-type,.signin-dropdown ul:nth-of-type(2){ display:flex;flex-wrap: wrap;border-top:1px solid #dbdbdb;}
.user-block ul:last-of-type{ border-top:1px solid #dbdbdb;}
.signin-dropdown ul:nth-of-type(2) li,.signin-dropdown ul:last-of-type li{ width:50%; border-right:1px solid #dbdbdb;text-align: center;}
.signin-dropdown ul:last-of-type li:last-of-type{ border-right:none}
.user-block ul:nth-of-type(2) {border-bottom: 1px solid #ccc;}
.signin-dropdown ul li,.user-block ul li{ list-style:none; text-align:left;  }
.signin-dropdown ul:first-of-type li{ border-bottom:none}
.signin-dropdown ul li,.user-block ul li{display: inline-block; padding:12px 20px; width:100%}
.signin-dropdown ul li a,.user-block ul li a{ color:#333232; font-weight: normal; text-decoration:none}
.portal-dropdown:before,.signin-dropdown:before{ content:"";border-style: solid; border-style: dashed; border-width: 9px; border-color: transparent; border-top-width: 0; border-bottom: 9px solid #dbdbdb; width: 0; height: 0; font-size: 0;  line-height: 0; position: absolute; bottom: 97%; right: 20%; transform: translate(-50% , -50%); z-index: -1;}
.portal-dropdown:before{ bottom: 96%;}
.sign-block-text{color: #363435;font-size: 12px;line-height: 15px; }
.sign-block-text a{color: #fff}
.sign-block-text a:hover{ color:#4d94db}

#ExtContent_Popup .signin-dropdown{background-color:#ffffff;text-transform: uppercase;font-size:12px;width:100%;transform:unset;position:relative;display:block;}
#ExtContent_Popup .signin-dropdown .btn1{ padding:8px 10px !important}
#ExtContent_Popup .signin-dropdown ul{ padding:0; margin:0; width:100%; display: flex; flex-wrap: wrap;}
#ExtContent_Popup .signin-dropdown ul:first-of-type li{ text-align:center}
#ExtContent_Popup .signin-dropdown ul .btn1{ min-width:150px; color:#fff}
#ExtContent_Popup .signin-dropdown ul .btn1:hover{ text-decoration:none}
#ExtContent_Popup .signin-dropdown ul:first-of-type li:last-of-type a{ color:#ff0000}
#ExtContent_Popup .signin-dropdown ul:first-of-type li:last-of-type{ padding-top:0; color: #404040;}
#ExtContent_Popup .signin-dropdown ul:last-of-type li{ width:100%; border-bottom:0; border-right:1px solid #dbdbdb;}
#ExtContent_Popup .signin-dropdown ul li{ list-style:none; text-align:left;border-bottom: 1px solid #ccc; transition:all 0.5s }
#ExtContent_Popup .signin-dropdown ul:first-of-type li:first-of-type{ border-bottom:none}
#ExtContent_Popup .signin-dropdown ul li{display: inline-block; padding:12px 8px; width:100%}
#ExtContent_Popup .signin-dropdown ul li a{ color:#404040; text-decoration:none}
#ExtContent_Popup .signin-dropdown ul li:hover a{ text-decoration:underline}
#ExtContent_Popup  .signin-dropdown:before{ display:none;}

#ExtContent_Popup .signin-dropdown ul:nth-of-type(2),.user-block ul:last-of-type{display:flex;}
#ExtContent_Popup .signin-dropdown ul:nth-of-type(2) li{width:50%;border-right:1px solid #dbdbdb;}
#ExtContent_Popup .signin-dropdown ul:last-of-type li{width:50%;border-bottom:0;border-right:1px solid #dbdbdb;}
/*#ExtContent_Popup .signin-dropdown ul:last-of-type li:first-of-type span{ display:none }*/
#ExtContent_Popup .signin-dropdown ul li{ list-style:none; text-align:left;border-bottom: 1px solid #ccc; transition:all 0.5s }


.home-banner{ display:flex;flex-wrap: wrap; margin:40px auto; position:relative; max-width:1280px; width:100%; text-align:center; justify-content:  space-between; }
.home-banner > div{ width: 39.5%;position: relative; overflow: hidden}
.black-november > div:before,.home-banner .solar-appliances > div:before, .home-banner > div:first-of-type:before{ content:""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgb(0 0 0 / 30%); z-index:1;}

.black-november > div:hover img,.home-banner .solar-appliances > div:hover img,.home-banner > div:first-of-type:hover img{transform: scale(1.05); -moz-transform: scale(1.05); -webkit-transform: scale(1.05);}
.home-banner > div span{ position: absolute; top: 0; right: 0; left: 0; margin: auto; padding: 15px; z-index: 1}
.home-banner > div > span{ top: 90px}
.home-banner .btn-prod{text-align: center; font-size: 16px; background-color:#4d94db; color: #fff; padding:12px 20px; border-radius: 23px; display: inline-block; cursor: pointer;}
.black-november > div span h2,.home-banner > div span h2{ font-size: 24px; text-transform: uppercase;}
.black-november > div span h2 a,.home-banner > div span h2 a{ color: #fff}
.black-november > div span p,.home-banner > div span p{ color: #fff; font-size: 18px; line-height: 26px}
.home-banner > div:nth-of-type(2){ width:58%; overflow: hidden}
.home-banner .solar-appliances{ display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px;}
.home-banner .solar-appliances:nth-of-type(2){margin-bottom: 0}
.home-banner > div:nth-of-type(2) > div{position: relative;overflow: hidden}
.home-banner .solar-appliances > div:first-of-type{ width: 52%; position: relative;overflow: hidden}
.home-banner .solar-appliances > div:nth-of-type(2){ width: 44%; position: relative;overflow: hidden}
.home-banner .online-specials-block{ background:#4d94db; width: 44% !important;}
.home-banner .online-specials-block a{ color:#fff; display:flex;flex-wrap: wrap; text-align: center}
.home-banner > div h2{ width: 100% }
.home-banner .online-specials-block p{ width: 100%; font-size:20px}
.home-banner .online-specials-block h2{ font-weight: 900;  font-size: 30px; text-transform: uppercase; margin-bottom: 0;}
.home-banner > div img{ width: 100%; height: auto; display: block;transition: .3s all}
.home-banner > div a{ text-decoration: none}

.black-november{width: 100% !important; display: flex; flex-wrap: wrap; justify-content: space-between}
.black-november > div{ width: 49%; position: relative; margin-top: 25px;}
.black-november > div span{position: absolute; top:50%; left: 50%; margin: auto; padding: 15px; z-index: 1;    transform: translate(-50%, -50%); width: 100%}
.black-november > div:before{background: rgb(0 0 0 / 50%);}

/*===================== Contact us ======================*/
.contactus-block-h2 > h1{ font-weight:normal; text-align:center; font-size:30px; text-transform:uppercase;  position: relative; color:#08376B; width:100%; margin:45px 0}

.contactus-block{display: flex;justify-content: end;flex-wrap: wrap;width:100%;align-items: center; position:relative; max-width: 1281px; margin: auto; margin-bottom: 40px;}
.contactus-info{ width:35%; background-color:#686873; color: #fff; padding:15px 15px 5px 15px ; position: absolute; left: 0; top: 90px}
.contactus-info a{ color:#fff; text-decoration: none;}
.contactus-info img{ opacity: .7; width:100%; height:auto; display:block}
.contactus-info li > .img-block{ width:28px; margin-left:20px}
.contactus-info li .fa-fw{ font-size: 22px; opacity: 0.8;}
.contactus-info li > span{ width:83%; margin:5px 0 0}
.contactus-info ul{ padding:0; margin:0}
.contactus-info ul li{ list-style:none; display: flex; align-items: flex-start; flex-wrap: wrap;justify-content: space-between;margin-bottom: 15px; line-height: 24px; border: solid 1px rgb(255 255 255 / 46%); padding:15px;}
.contactus-info ul strong{ display:block; margin-bottom:15px; margin-top:15px; width:100%}
.contactus-info ul > li strong{ margin-top:0;margin-bottom: 10px;}

.enquiry{width:71%; padding:20px 30px 90px 120px; -webkit-box-shadow: 0 5px 10px 0 rgb(26 47 51 / 15%); box-shadow: 0 5px 10px 0 rgb(26 47 51 / 15%); background-color:#f9f9f9;}
.enquiry h2{ font-size:30px; color:#000; text-align:center; margin-top:0}
.enquiry p{ text-align:center; font-size: 18px}
.enquiry table{ width:100%;  color:#848484;}
.enquiry table tr{ }
.enquiry table tr > td{ }
.enquiry select { width:100%; color:#848484;}
.enquiry a{ text-decoration:none;}
.enquiry .btn1{ border: none; padding: 14px;cursor: pointer; color: #fff; font-size: 16px}
.enquiry .btn1:hover{ opacity:.9}
.enquiry select,.enquiry input[type="email"],.enquiry input[type="date"], .enquiry input[type="text"]{padding:12px 10px;  width:100%; margin-bottom:4px; height:50px; border-radius: 5px; }
.enquiry input, .enquiry select, .enquiry textarea{ margin-top:2px; -webkit-box-shadow: 0 2px 5px 0 rgb(26 47 51 / 11%);
    box-shadow: 0 2px 5px 0 rgb(26 47 51 / 11%); border:none; border-radius: 5px; font-size:16px}
.enquiry textarea{width:100%; font-family: Arial, Helvetica, sans-serif; padding:13px 10px; margin-bottom:4px; font-size:16px}
.enquiry input[type="date"]{ padding:10px;font-family: Arial, Helvetica, sans-serif; color:#848484}
.enquiry input, .enquiry select, .enquiry textarea{background-color: white; color: #666; font-family:Arial, Helvetica, sans-serif; padding: 12px ; width: 100%; font-size: 16px !important; border:1px solid #c0c0c0;}

.disclaimer-text ul,.disclaimer-text ol{ padding:0 0 0 20px; margin:0}
.disclaimer-text ul li,.disclaimer-text ol li{ padding:5px 0}
.text-block.disclaimer-text h2{ font-weight:normal}
.text-block.disclaimer-text > div{ display: flex; justify-content: space-between; flex-wrap: wrap; width:50%; margin-top:20px}
.text-block.disclaimer-text > div > a{min-width:150px; color: #fff !important;text-decoration: none}
.tcs-block > td > div {display: flex;flex-wrap: nowrap;align-items: center;justify-content: unset !important;}
.tcs-block div input {width: 4%;height: 25px;margin-right: 10px; margin-left:0}
.tcs-block > td > div > label > span > a{color: #4d94db !important; font-weight:normal}

/*======================== THANK YOU & ERROR 4040 ==========================*/
.custom-404,.thank-you-custom{min-height:300px;}

/*===========================FORM===========================*/
.email_show{display: none !important;}
.email_remove{}
.form-field-input.noCap{
	width: 100% !important;
}
.form-field *, .form-field, *[id*='_form_parent']{
    color:#808080;
    width: 100%;
}

*[id*='_form_parent'] > *.form-field{ float:left; width: 48%;}
*[id*='_form_parent'] > *:nth-child(even){margin-left: 0.5%;}
*[id*='_form_parent'] > *:nth-child(odd){margin-right: 1%;}
*[id*='_form_parent'] > *:nth-child(odd):last-child{width: 100%;}

*[id*='_form_parent']:after{float: none; clear: both; width: 100%; display: block; content: ' '}

.form-field textarea{font-family:Arial,Helvetica,sans-serif;}
.form-field:not(:last-child){ margin-bottom: 15px;}
.form-field-note{color:#f00; margin-top:5px;}
.form-field-title{
    margin-bottom: 10px;
    font-weight: bold;
}
.form-field > input, .form-field > select, .form-field > textarea{
    padding: 6px;
    border-color: #d4d4d4;
    border-width: 1px;
}
.form-field-break{padding: 10px 0px; width: 100% !important; }
.form-submit{
    width: 100%;
    max-width: 200px;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
	-ms-transform: translate(-50%,0%); 
    
    text-align: center;
    padding: 10px;
}

@media screen and (max-width: 600px){
    *[id*='_form_parent'] > *{width: 100% !important; display: block !important; margin-left: 0 !important; margin-right: 0 !important;}
}


/*---- WhatsApp Chat ----*/
.whatsapp-block{ position:fixed; bottom: 20px; right: 20px; background-color:#0dc152; color:#fff;  border-radius: 50px; font-size:14px; z-index: 999;}
.whatsapp-block > a{ color:#fff; display:flex;flex-direction: row;padding: 9px 16px;}
.whatsapp-block > a .fab{ font-size:22px; font-weight:normal; text-align:left;margin-right: 10px;}
.whatsapp-block a{text-decoration:none; }
.whatsapp-block > a > span:last-of-type{line-height: 24px; }
.whatsapp-block > div{ position:absolute; width:340px; bottom:60px; background-color:#fff; flex-direction: column; border-radius:6px; line-height:24px; display:none; transition:all .3s}
.whatsapp-block > div > div{padding:15px 20px; position:relative}
.whatsapp-block > div > div > a{ display:flex}
.whatsapp-block > div > div > a > span:first-of-type{ width:56px; margin-right:10px }
.whatsapp-block > div > div > a > span:last-of-type{padding-top: 7px;}
.whatsapp-block > div > div > a > span{height:56px;}
.whatsapp-block > div > div > a > span img{ width:100%; height:auto}
.whatsapp-block > div > div:first-of-type{ background-color:#0dc152;border-top-right-radius: 6px; border-top-left-radius: 6px; }
.whatsapp-block > div > div:last-of-type:after{content: ''; position: absolute; bottom: -7px; left: 22px; width: 13px;  height: 13px; background: #fff; transform: rotate(45deg); z-index: -1; border: 1px solid #f5f5f5; box-shadow: 3px 3px 3px rgba(0,0,0,.02)}


/*------------------ FOOTER --------------*/
.footer{ color:#fff; display:table; width:100%; background-color:#020507; padding: 20px 0 20px 0px;}
.footer > div{display:flex; max-width:1280px; flex-wrap:wrap; justify-content:space-between; margin:auto;  }
.footer > div h3{ text-transform:uppercase; font-weight:normal; font-size:18px}
.footer > div ul{ padding:0; margin:0}
.footer > div ul li{ list-style:none; padding-bottom:10px; font-size:16px; line-height: 22px}
.footer > div ul li a{ text-decoration:none; color:#fff }
.footer > div > div{ position:relative}
.footer > div > div:before{ content:""; position:absolute; top: 0; bottom: 0; left: -70px; height:100%;  border: solid 1px #fff; margin: auto;}
.footer > div > div .fas{ margin-right:10px}
.footer > div > div:first-of-type:before{ display:none}
.footer > div > div:first-of-type li{ font-size:12px}
.footer > div > div:first-of-type ul{ margin-top:8px;}
.footer > div > div:nth-of-type(2) ul{column-count: 2;}
.footer > div > div:nth-of-type(2) ul li{padding: 5px 0px;list-style: square;margin-right: 15px;}
.footer > div > div:nth-of-type(3) ul li{display: flex;flex-wrap: wrap;}
.footer > div > div:nth-child(1) > a > img{display: block;width: 100%}


.footer-regions{ display:table; width:100%; background-color: #cd2827; }
.footer-regions > div{display:flex; max-width:1280px; flex-wrap:wrap; justify-content:space-between; margin:auto; padding:15px 0 15px 0px}
.footer-regions > div ul{ padding:0; margin:0; display:flex}
.footer-regions > div li{ list-style:none; color:#ffffff; padding-right:15px; font-size:12px}

.row{clear: left;}
.row0{clear: left; line-height:1px;}

@media not all and (min-resolution:.001dpcm) {
}
@media (min-width: 1664px) and (max-width: 2560px){
	
}

@media only screen  and (min-width : 2280px){
}

@media screen and (max-width: 1280px){
}
@media (min-width: 1025px) and (max-width: 1330px){
	.footer{ padding:0 10px }
	
}

@media only screen and (max-width: 1024px){
	body{ display: table}
	
	
}
@media (min-width: 800px) and (max-width: 1023px){
	
	.menu-top:after{left: -15.6%;}
	}

@media (min-width: 600px) and (max-width: 799px){
	.logo img{ width:100%; height:auto}
	.menu-top{ width:auto}
	.nav > li > a{ padding:0 8px !important} 
	.menu-top:after{left: -15.6%;}
	
}

@media screen and (max-device-width: 768px){	
	
}

@media screen and (max-width:599px){
	body{display: block}
	.ecat-value{max-width:9px !important;} /*---- important do not remove  ----*/
	.mobi-only{ display: block !important}
	img{max-width: 100%; height: auto}
	.logo{width:45%; height: auto}
	.logo img{ width: 100%}
	.lighting-distributor-1{background-image: none !important;}
	.arts-crafts-2, .electrical-accessories-distributor{width:100%;}	
	.lifestyle-homeware-header{ width: calc(100% - 50px); float: right; padding: 10px; position: relative; align-content: flex-start;}
	.search{position: absolute; bottom: 20px; margin: auto; left: 0; right: 0; width: 100%}
	.search input{ height: auto}
	.search a{ width: 30px; height: 30px;}
	.menu-top-block > a,.logo:before,.logo:after,.lighting-distributor-1:before{ display: none}
	.widget-container{width: 50%;}
	.menu-top-block{justify-content: flex-end; width: 40%; position: relative;bottom: 60px;}
	.menu-top-container{ width: 100%; height: auto;  padding: 0; position: relative;top: 20px;}
	.sign-block-text{ margin-bottom: 5px}
	
	.enquiry{padding: 10px; width: 100%}
	.contactus-info{width: 100%; position: unset}
	.contactus-block-h2 > h1{margin: 30px 0;}
	
	.home-container-access{ padding: 15px; margin-bottom: 0}
	
	.home-banner{ margin: auto}
	.home-banner > div{ width:100% !important}
	.home-banner .solar-appliances > div{width: 100% !important}
	.home-banner > div:nth-child(2) > div:nth-child(1) > label > img{ height: 280px; object-fit: cover;}
	.home-banner > div span p br{ display: none}
	.home-banner > div > span{top: 0px;}
	
	.home-banner .solar-appliances > div:last-of-type,.home-banner > div:last-of-type > div{margin: 20px 0 !important;}
	
	.black-november > div{width: 100%; min-height: 220px}
	.black-november > div span p, .home-banner > div span p{font-size: 16px}
	.black-november > div span h2, .home-banner > div span h2{font-size: 20px}
	
	/*=============== Thank you ==============*/
	.thank-you div,.thank-you{ width:100%}
	.thank-you-title{ left:auto; white-space:normal; font-size:4.5em}
	.thank-you div{ top:auto}
	.thank-you-contact{ margin-top:0}
	.thank-you div{ left:auto}
	
	.text-block.disclaimer-text > div{ width:100%}
	.text-block.disclaimer-text > div > a{ width:100%; margin:5px 0}
	.tcs-block div{ line-height:20px}
	.tcs-block div input{ width:10%}
	
	/*=============== Mobile banner ==============*/	
	.csslider1{ height:100%}
	.cs_title .cs_wrapper{ bottom:0}
	.mobile-banner{ position:absolute;background-color: rgba(0, 0, 0, 0.5); bottom:0;color: #fff; margin: 0; font-size: 20px; line-height: 26px; left: 0; width:100%; height:85%}
	.csslider1 > .cs_description > label{ max-width:100% !important; width:100%; left:0 !important}
	.home-banner .cs_title h1{ font-size:26px}
	.home-banner .cs_title .cs_wrapper{ padding:0 15px; font-size:26px}
	.mobile-banner > span{ position:unset; font-size:32px; line-height:32px}
	.home-banner .cs_descr .cs_wrapper{ margin:30px 0 0 0; padding:0 15px; font-size:20px; line-height:26px}
	.home-banner .cs_descr .cs_wrapper br{ display:none}
	.home-banner .btn-learn-more{ margin-left:15px; margin-top:15px}
	.home-banner .cs-title-align{ margin:0}
	.mobile-banner > span h1{ font-size:32px; line-height:32px}
	.home-banner .btn-banner{ margin-top:15px; padding:10px 15px}
	.mobile-banner p{font-size: 16px; margin-bottom:0}
	.quick-enquiry-block{ position:fixed; display:block;bottom: 2%;right: 4%; background-color:#4d94db;border-radius: 4px; z-index:9}
	.csslider1 > .cs_description > label{ top:35px !important}
	.quick-enquiry-block > a{ color:#fff; text-decoration:none;font-weight: bold; font-size: 14px; padding: 12px;
    display: block; display:flex; justify-content: space-between; width: 130px;}
	.csslider1 > ul,.home-banner::before,.mobile-banner > span br{ display:none !important}
	.dropdown-menu.long-menu li{width: 100%;}

	/*=============== MENU ==============*/
	.dropdown:focus .dropdown-menu,.dropdown:hover .dropdown-menu{display:block !important; margin:0;left:0;position:relative;border-radius:0 !important;min-width: 100%;}
	.navbar-toggle{position:relative; width:20%; margin:0; text-align:center}	
	.menu-top{position: absolute; top: 70px; width: 100%}	
	.nav > li > span, .nav > li > a{color: #fff; padding: 0}
	.nav > li{ width: 100%;padding: 10px;}
	.dropdown-menu{margin-left: 20px}	
	.top-header, .top-tel{display:none !important}
	.menu-home > ul{display: none;}


	.footer > div{padding: 0 15px}
	.footer > div > div:first-of-type ul{margin-left: 2px;}
	.footer > div > div:nth-of-type(2) ul{padding-left: 15px;}
}

@media screen and (max-width: 599px){
	.menu-top{ background-color:#4d94db; position:fixed; top:0; height:100px; width:50px; overflow:hidden; padding:0px; transition:all 0.3s; z-index:100; left: 0; justify-content: flex-start;}
	#mainNav{padding:10px;overflow-y:auto;height:calc(100vh - 100px)}
	.menu-top>label{color:#fff;display:block;height:100px;padding:0;position:relative;margin-bottom:0}
	.menu-top>label>i{font-size: 1.5rem;color:#fff;line-height:100px;text-align:center;width:50px;transition:all 0.1s ease 0.3s}
	#navOverlay{display:block;width:100%;height:100%;background-color:rgba(0,0,0,0.8);position:fixed;top:0;left:0;transform:translate(-100%);transition:all 0.25s ease-out 0.1s;z-index:100}
	#mobi-toggle:checked ~ .lighting-distributor-1 .menu-top>label i::before{content:"\f00d";font-size:2.5rem}
	#mobi-toggle:checked ~ .lighting-distributor-1 .menu-top{height:100vh;width:250px}
	#mobi-toggle:checked ~ * #navOverlay{transform:translate(0)}
}